# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 28 15:10:08 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/La2CuO4.cif-farhie-20230928-151008
date: Thu Sep 28 15:10:08 2023
user_ip:  [192.168.7.118]
user_id: farhie
energy: 16.99
dataset: La2CuO4.cif

